// creator  : weidu.exe (version 23100)
// argument : CSSUPP3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CSSUPP3~

IF ~~ THEN BEGIN 0 // from: CSSUPP2:1.0
  SAY #20841 /* ~Aye!  I wish to see!~ [CSSUP301] */
  IF ~~ THEN EXTERN ~CSGAAL~ 8
END

IF ~~ THEN BEGIN 1 // from: CSCLERIC:3.0
  SAY #20845 /* ~I'll do as I wish!  I want the truth!  Show me the Unseeing Eye!~ [CSSUP302] */
  IF ~~ THEN EXTERN ~CSSUPP1~ 2
END

IF ~~ THEN BEGIN 2 // from: CSSUPP2:2.0
  SAY #20850 /* ~Aye, if you do not wish to see the truth, that is your business!~ [CSSUP303] */
  IF ~~ THEN DO ~DialogueInterrupt(FALSE)
~ EXTERN ~CSGAAL~ 11
END
